/* Localized versions of Info.plist keys */

CFBundleName = "Big Bang Backgammmon";
CFBundleShortVersionString = "2.3.4";
CFBundleGetInfoString = "Big Bang Backgammmon version 2.3.4, Copyright 2004 Freeverse Software.";
NSHumanReadableCopyright = "Copyright 2004 Freeverse Software.";
